

# 第六章 模型应用

## 6.1 应用
*****
### 6.1.1 类型属性管理器
该功能允许用户管理、选择项目标注集，并支持为系统和自定义构件添加类型和属性。自定义属性可以被指定名称、类型和默认值。项目标注集支持导入和导出，方便快速进行项目配置。
*****
#### 属性管理器面板及参数说明
点击“类型属性管理器”图标，可激活该功能窗口，如图6.1.1-1所示。该窗口分为两个标签页：标准集、属性。

:-: ![](/uploads/202409/.topwrite/assets/image_1662014906865.png)

:-: 图6.1.1-1
*****
1.标准集
在“标准集”页签内，允许选择当前项目所应用标准集。项目标准集包含了一种配置下所有构件和属性的信息，与属性模板相似。标准集包含几个基本工具，如图6.1.1-2所示。

:-: ![](/uploads/202409/.topwrite/assets/image_1662022754721.png)

:-: 图6.1.1-2

* 新增![](/uploads/202409/.topwrite/assets/image_1662022776069.png)：创建新的标准集。
* 删除![](/uploads/202409/.topwrite/assets/image_1662022783137.png)：删除当前选择的标准集。请注意，默认标准集不能被删除。
* 导入![](/uploads/202409/.topwrite/assets/image_1662022790435.png)：选择并导入一个标准集.bzj文件到当前项目中。
* 导出![](/uploads/202409/.topwrite/assets/image_1662022796297.png)：选择被导出的一个或多个标准集，并以.bzj文件储存至指定路径。
*****
2.属性
在“属性”页签内，可切换专业分类，管理构件类型和属性集。专业分类默认展示当前所在专业模块。点击“类型”或“属性集”下方的+、-按钮，可对相应部分内容进行增加和减少。如图6.1.1-2。

:-: ![](/uploads/202409/.topwrite/assets/image_1662015225448.png)

:-: 图6.1.1-2

2.1 专业分类
在类型属性管理器中，构件类型和属性以专业作为分隔。在进入本管理器时，默认选择当前所在的专业模块。允许通过专业分类下拉栏切换至其他专业模块。请注意，为减少不同专业间的互相影响，仅允许修改当前专业模块对应的类型和属性。切换至其他专业分类后，无修改权限。
*****
2.2构件类型
分为“系统类型”和“自定义类型”。系统类型即所选专业分类下默认具备的构件类型，不允许被删除；自定义类型即所选专业分类下默认不具备的构件类型，由用户创建，允许被删除。
 * 增加构件类型：如图6.1.1-3所示。点击 ![](/uploads/202409/.topwrite/assets/image_1662023128498.png) 激活工具，弹出【新增类型】操作界面，输入名称并点击确定即可新增构件类型。请注意，新建构件的名称不应和已有构件名称重复。

:-: ![](/uploads/202409/.topwrite/assets/image_1662023068788.png)

:-: 图6.1.1-3

* 删除构件类型：如图6.1.1-4所示。选中构件类型，点击  ![](/uploads/202409/.topwrite/assets/image_1662023281448.png) 激活工具，弹出提示框，点击确定完成删除操作

:-: ![](/uploads/202409/.topwrite/assets/image_1662023275627.png)

:-: 图6.1.1-4

2.3 属性集
在属性集中，可为构件赋予属性。选中构件类型中一个或多个构件类型后，可在右侧属性集列表中选择希望被赋予至该构件的属性。勾选相应属性前的复选框，即可将该属性指定给构件。当同时勾选多个构件类型，且所选构件类型对应的属性集不相同时，属性集中将展示所有构件对应属性的交集。
|  构件类型勾选   |   属性集展示  |
| --- | --- |
|   仅构件A  |   1、2、3  |
|  仅构件B   |  2、3、4   |
|    同时构件A和B |  2、3   |
*****

* 增加属性![](/uploads/202409/.topwrite/assets/image_1662023457631.png)：在弹窗内输入属性名称、属性类型和默认值。新建属性的属性名称不应和以后属性名称重复。属性类型为下拉选择形式，包括文本、整数、数值、是否、枚举、附件。默认值允许为空白。
* 编辑![](/uploads/202409/.topwrite/assets/image_1662023514671.png)：选中属性集中的属性，点击编辑，弹出【修改自定义属性】操作面板，如图6.1.1-5所示，二选一即可，点击确定完成修改关闭该弹窗。

:-: ![](/uploads/202409/.topwrite/assets/image_1662023506547.png)

:-: 图6.1.1-5

* 删除属性![](/uploads/202409/.topwrite/assets/image_1662023712380.png)：选中属性后，点击激活命令，弹出提示框，如图6.1.1-6所示，点击确定完成删除。

:-: ![](/uploads/202409/.topwrite/assets/image_1662023747904.png)

:-: 图6.1.1-6


#### 在模型中应用自定义类型和属性
使用类型属性管理器建立构件类型和属性的关联之后，可在模型中将其应用至构件上。
以下图6.1.1-7所示关联关系为例，将“自定义类型1”赋予结构专业下由基本建模-立方体工具绘制的几何体上。

:-: ![](/uploads/202409/.topwrite/assets/image_1662015568046.png)
图6.1.1-7

在模型中选中希望被赋予信息的构件，从属性栏中“构件类型”下拉栏中选择目标类型后，该类型对应的属性和默认值即被赋予至该构件上。
|  ![](/uploads/202409/.topwrite/assets/image_1662015835256.png)   |  ![](/uploads/202409/.topwrite/assets/image_1662015845643.png)   |
| --- | --- |
|  在属性栏中选择构件类型   |  构件已被赋予新的类型和属性信息   |













