* [封面](封面.md)
* [版权与商标说明](版权与商标.md)
* [免责声明](免责声明.md)
* [更新功能介绍](更新功能介绍.md)
    * [功能更新2022-R1.0](新增功能R1.0.md)
    * [功能更新2022-R1.2](新增功能R1.2.md)
    * [功能更新2022-R2.0](新增功能R2.0.md)
    * [功能更新2023-R1.0](功能更新2023-R1.0.md)
    * [功能更新2023-R1.1](功能更新2023-R1.1.md)
* [BIMBase建模软件简介](BIMBase建模软件简介.md)
    * [BIMBase建模软件的前景](BIMBase建模软件的前景.md)
    * [BIMBase建模软件的建模过程](BIMBase建模软件的建模过程.md)
    * [BIMBase建模软件的建模能力](BIMBase建模软件的建模能力.md)
    * [BIMBase建模软件的渲染特点](BIMBase建模软件的渲染特点.md)
    * [BIMBase建模软件的专业设计](BIMBase建模软件的专业设计.md)
* [安装和授权](安装和授权.md)
    * [BIMBase建模软件2023版本安装包](BIMBase建模软件2022版本安装包.md)
    * [常规安装流程及说明](常规安装流程及说明.md)
    * [不能联网机器的离线激活操作流程](不能联网机器的离线激活操作流程.md)
    * [网络授权服务器端安装操作流程](网络授权服务器端安装操作流程.md)
    * [授权模块说明](授权模块说明.md)
* [第一章 界面布局及功能特点](第一章界面布局及功能特点.md)
    * [1.1 界面布局](pkpm-bim-stru-1e479qhn3ngrg/pkpm-bim-stru-1e479qpu3o2q0/pkpm-bim-stru-1e479r858m8og/pkpm-bim-stru-1e479t5jaflog/1.1界面布局.md)
    * [1.2 功能特点](1.2功能特点.md)
        * [1.2.1 快速访问工具栏](pkpm-bim-stru-1e479qhn3ngrg/pkpm-bim-stru-1e479qpu3o2q0/pkpm-bim-stru-1e479r858m8og/pkpm-bim-stru-1e479t5jaflog/1.2.1快速访问工具栏.md)
        * [1.2.2 视图浏览器](1.2.2视图浏览器（更新）.md)
        * [1.2.3 属性栏](1.2.3属性栏.md)
        * [1.2.4 工程组件库](1.2.4工程组件库.md)
        * [1.2.5 绘图区](1.2.5绘图区.md)
            * [1.2.5.1显示控制](显示控制.md)
            * [1.2.5.2 视图盒](视图盒.md)
            * [1.2.5.3 命令栏](命令栏.md)
            * [1.2.5.4 状态栏](状态栏.md)
        * [1.2.6 辅助定位](1.2.6捕捉和动态UCS.md)
            * [1.2.6.1 捕捉](1.2.6.1捕捉.md)
            * [1.2.6.2 动态UCS](1.2.6.2动态UCS.md)
            * [1.2.6.3 追踪器](1.2.6.3追踪器.md)
        * [1.2.7 视窗控制](1.2.7视窗控制.md)
        * [1.2.8 环境光照强度](1.2.8环境光照强度.md)
    * [1.3 右键菜单](1.3右键菜单.md)
        * [1.3.1 局部放大](1.3.1局部放大.md)
        * [1.3.2 视图参照](1.3.2视图参照.md)
        * [1.3.3 临时显示隐藏构件](1.3.3临时显示隐藏构件.md)
        * [1.3.4 选中构件取消隐藏](1.3.4选中构件取消隐藏.md)
* [第二章 模型集成](第二章模型集成.md)
    * [2.1 导入](2.1导入模型.md)
        * [2.1.1 导入SKP](2.1.1导入SKP.md)
        * [2.1.2 导入IFC](2.1.2导入IFC.md)
        * [2.1.3 导入PModel](2.1.3导入PModel.md)
        * [2.1.4 导入PModel-Revit](2.1.4导入PModel-Revit.md)
        * [2.1.5 导入PModell-DGN](2.1.8导入PModel-DGN.md)
        * [2.1.7 导入DWG](2.1.4导入DWG.md)
        * [2.1.8 导入PM](2.1.5导入PM.md)
    * [2.2 链接参照](2.2链接参照.md)
        * [2.2.1 链接P3D](2.2.1链接P3D.md)
        * [2.2.2 链接管理](2.2.2链接管理.md)
        * [2.2.3 参照PMODEL](2.2.3参照PMODEL.md)
        * [2.2.4 底图参照](2.2.4底图参照.md)
* [第三章 组件建模](第三章%20组件建模.md)
* [第四章 图元建模](第四章图元建模.md)
    * [4.0图元交互统一机制](4.0.md)
        * [4.0.1临时坐标系](4.0.1临时坐标系.md)
        * [4.0.2交互机制](4.0.2交互机制.md)
        * [4.0.3功能键使用统一说明](4.0.3功能键使用统一说明.md)
    * [4.1 图形](4.1图形.md)
        * [4.1.1 点](4.1.1点.md)
        * [4.1.2 多段线](4.1.2多段线.md)
        * [4.1.3 矩形线](4.1.3矩形线.md)
        * [4.1.4 任意多边形线](4.1.4多边形线.md)
        * [4.1.5 正多边形线](4.1.5正多边形线.md)
        * [4.1.6 圆弧](4.1.5圆弧.md)
        * [4.1.7 圆形线](4.1.6圆形线.md)
        * [4.1.8 拾取线](4.1.7拾取线.md)
    * [4.2 线编辑](4.2线编辑.md)
        * [4.2.1 圆角](gn-1embaaa2tss24/gn-1embaq76lv5oc/4.2.1圆角.md)
        * [4.2.2 切角](gn-1embaaa2tss24/gn-1embaq76lv5oc/4.2.2切角.md)
        * [4.2.3 修剪](4.2.3修剪.md)
        * [4.2.4 延伸](gn-1embaaa2tss24/gn-1embaq76lv5oc/4.2.4延伸.md)
        * [4.2.5 打断](4.2.5打断.md)
    * [4.3 平面](4.3平面.md)
        * [4.3.1 矩形](4.3.1矩形.md)
        * [4.3.2 任意多边形](https://doc.pkpm.cn/docs/import-md/4.3.2多边形.md)
        * [4.3.3 正多边形](4.3.3正多边形.md)
        * [4.3.4 圆形](gn-1embaaa2tss24/gn-1embar67q0hh0/4.3.4圆形.md)
        * [4.3.5 椭圆](4.3.5椭圆.md)
        * [4.3.6 线生成面](4.3.6线生成面.md)
    * [4.4 实体](4.4实体.md)
        * [4.4.1 球](4.4.1球.md)
        * [4.4.2 立方体](4.4.2立方体.md)
        * [4.4.3 圆锥](4.4.3圆锥.md)
        * [4.4.4 圆柱](4.4.4圆柱.md)
        * [4.4.5三维文字](4.4.5三维文字.md)
        * [4.4.6 推拉](4.4.6推拉.md)
    * [4.5 造型](4.5造型.md)
        * [4.5.1 放样体](4.5.1放样体.md)
        * [4.5.2 旋转体](4.5.2旋转体.md)
        * [4.5.3 拉伸体](4.5.3拉伸体.md)
    * [4.6 布尔运算](4.6布尔运算.md)
        * [4.6.1 交集](4.6.1交集.md)
        * [4.6.2 并集](4.6.2并集.md)
        * [4.6.3 差集](4.6.3差集.md)
    * [4.7 组件](4.7%20新建组件.md)
        * [4.7.1 组件编辑器](4.7.1组件编辑器.md)
        * [4.7.2 编辑组件](4.7.2编辑组件.md)
* [第五章 编辑](第五章%20编辑.md)
    * [5.1 轴网](5.1轴网.md)
        * [5.1.1 识别](5.1.1识别.md)
        * [5.1.2 轴网](5.1.2轴网.md)
        * [5.1.3 绘制](5.1.3绘制.md)
        * [5.1.4 命名](5.1.4命名.md)
        * [5.1.5 排序](5.1.5排序.md)
    * [5.2 工作平面](5.2%20工作平面.md)
        * [5.2.1 创建工作平面](6.1.1创建工作平面.md)
        * [5.2.2 工作平面管理器](5.2.2工作平面管理器.md)
    * [5.3 测量](5.3%20测量.md)
        * [5.3.1 长度](5.3.1长度.md)
        * [5.3.2 角度](5.3.2角度.md)
    * [5.4 修改](5.4%20修改.md)
        * [5.4.1 移动](5.4.1移动.md)
        * [5.4.2 复制](5.4.2复制.md)
        * [5.4.3 旋转](5.4.3旋转.md)
        * [5.4.4 镜像](5.4.4%20镜像.md)
        * [5.4.5 擦除](5.4.5%20删除.md)
        * [5.4.6 阵列](5.4.6%20阵列.md)
        * [5.4.7 面对齐](5.4.7%20面对齐.md)
    * [5.5 组合](5.5%20组合.md)
        * [5.5.1 组合](5.5.1组合.md)
        * [5.5.2 解组](5.5.2%20解组.md)
        * [5.5.3 开始组](5.5.3%20开始组.md)
        * [5.5.4 暂停组](5.5.4%20暂停组.md)
    * [5.6 显示](5.6%20显示.md)
        * [5.6.1 创建剖面框](5.6.1%20剖面框.md)
        * [5.6.2 隐藏](5.6.2%20隐藏.md)
        * [5.6.3 取消隐藏](5.6.3%20取消隐藏.md)
* [第六章 模型应用](第六章%20模型应用.md)
    * [6.1 应用](6.1%20应用.md)
        * [6.1.1 类型属性管理器](6.1.1%20类型属性管理器.md)
        * [6.1.2 增强过滤器](6.1.2增强过滤器.md)
        * [6.1.3 碰撞检查](6.1.3%20碰撞检查.md)
    * [6.2 二维图](6.2%20二维图.md)
        * [6.2.1 剖切成图](6.2.1%20剖切成图.md)
        * [6.2.2 剖切视图管理器](6.2.2%20剖切视图管理器.md)
    * [6.3 尺寸标注](6.3%20尺寸标注.md)
    * [6.4 引出标注](6.4%20引出标注.md)
        * [6.4.1 按属性标注](6.4.1%20按属性标注.md)
        * [6.4.2 自定义标注](6.4.2%20自定义标注.md)
    * [6.5 资源](6.5%20资源.md)
        * [6.5.1 参数化组件库](6.5.1%20参数化组件库.md)
        * [6.5.2 材质库](6.5.2%20材质库.md)
        * [6.5.3 素材库](6.5.3%20素材库.md)
* [第七章 数据导出](第七章%20数据导出.md)
    * [7.1 导出](7.1%20导出.md)
        * [7.1.1 导出IFC](7.1.1%20导出IFC.md)
        * [7.1.2 导出FBX](7.1.2%20导出FBX.md)
        * [7.1.3 导出PMODEL](7.1.3%20导出PMODEL.md)
        * [7.1.4 导出DWG](7.1.4%20导出DWG.md)
        * [7.1.5 导出PModel-Revit](7.1.5%20导出PModel-Revit.md)
        * [7.1.6 导出PModel-Dgn](7.1.6%20导出PModel-Dgn.md)
* [第八章 专业集成模块](第八章%20专业集成模块.md)
    * [8.1 菜单介绍](8.1%20菜单介绍.md)
    * [8.2 专业建模-建筑](8.2%20专业建模-建筑.md)
    * [8.3 专业建模-结构](8.3%20专业建模-结构.md)
    * [8.4 专业建模-机电](8.4%20专业建模-机电.md)
* [第九章 场地建模](第九章%20场地建模.md)
    * [9.1 初始地形数据](9.1%20初始地形数据.md)
        * [9.1.1 导入地形DWG](9.1.1%20导入地形DWG.md)
        * [9.1.2 导入TXT](9.1.2%20导入TXT.md)
        * [9.1.3 地形点赋值](9.1.3%20地形点赋值.md)
        * [9.1.4 转换等高线](9.1.4%20转换等高线.md)
    * [9.2 生成三维地形](9.2%20生成三维地形.md)
        * [9.2.1 生成TIN地形](9.2.1%20生成TIN地形.md)
    * [9.3 场地平整](9.3%20场地平整.md)
        * [9.3.1 场地平整](9.3.1%20场地平整.md)
    * [9.4 道路](9.4%20道路.md)
        * [9.4.1 创建道路](9.4.1%20创建道路.md)
    * [9.5 大门](9.5%20大门.md)
        * [9.5.1 大门](9.5.1%20大门.md)
    * [9.6 围墙](9.6%20道路.md)
        * [9.6.1 围墙](9.6.1%20围墙.md)
* [第十章 协同设计](第十章协同设计.md)
